petsc-3.4.2 2013-07-02

# PFSetFromOptions

Sets PF options from the options database.

### Synopsis

    #include "petscpf.h"
    PetscErrorCode  PFSetFromOptions(PF pf)

Collective on PF

### Input Parameters

pf -the mathematical function context

### Options Database Keys

### Notes

To see all options, run your program with the -help option or consult the users manual.

### Keywords

PF, set, from, options, database

### See Also

Level:intermediate
Location:src/vec/pf/interface/pf.c
Index of all PF routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/examples/tutorials/ex4.c.html